Support » Plugin: Custom Meta Widget » PHP 7 compatibility shows an error

Viewing 1 replies (of 1 total)
  • Also, when you activate it, it says:

    The plugin generated 2 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    Despite all of this, I have activated it in a 7.0 install and added the widget, and it worked. So it’s just buggy but usable? Just enough to disable out of concern.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7 compatibility shows an error’ is closed to new replies.